<!DOCTYPE html>
<html>

<head>
	<title>HTML Tables and Forms</title>
</head>

<body>
	<header>
		<h2>HTML Entities</h2>
	</header>

	<main>
		<section>
			<p><em>Reserved characters in HTML (e.g. &lt; or &gt; that can mix up with HTML code</em></p>

			<table border = "2">

				<thead>
					<tr>
						<th colspan="2">Entity</th>
						<th rowspan="2">Description</th>

					</tr>

					<tr>
						<th>Symbol</th>
						<th>Name/Number</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>&lt;</td>
						<td>lt</td>
						<td>less than</td>
					</tr>

					<tr>
						<td>&gt;</td>
						<td>gt</td>
						<td>greater than</td>
					</tr>

					<tr>
						<td>&#8369</td>
						<td>#8369</td>
						<td>peso sign</td>
					</tr>

					<tr>
						<td>"</td>
						<td>quot</td>
						<td>double quotation mark</td>
					</tr>

					<tr>
						<td>'</td>
						<td>apos</td>
						<td>single quotation mark (apostrope)</td>
					</tr>

					<tr>
						<td>n</td>
						<td>ntilde</td>
						<td>Lower Tilde</td>
					</tr>

					<tr>
						
						<td>N</td>
						<td>Ntilde</td>
						<td>Upper Tilde</td>

					</tr>


				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">
							List of HTML entities
						</th>
					</tr>
					
				</tfoot>

			</table>

		</section>

		<section>
			<h2>HTML Forms</h2>

			<p><em>Input elements that make up a form</em></p>

			<form>

				<label for = "fullname">Full Name</label><br>
				<input type="text" name="Fullname" id= "fullname" required="Fullname"> <br/>

				<label for = "Birthdate">Birthdate</label><br/>
				<input type="date" name="Birthdate" id = "Birthdate" required="Birthdate"><br/>

				<label for = "Age">Age</label><br/>
				<input type="number" name="Age" id = "Age" required="age"><br/>

				<label>Gender</label><br/>
				<select name="gender">
					<option value="male">Male</option>
					<option value="female">Female</option><br>
				</select><br>



				<label>Notes</label>
				<textarea name = "notes" = rows= "5"
				 = cols= "5" ></textarea><br>

				<label>New user</label><br>

				<input type="radio" name="new-user" value ="yes" id = "yes" /><br>
				<label for = "yes">yes</label><br>

				<input type="radio" name="new-user" value ="no" id = "no" /><br>
				<label for = "no">no</label><br>

				<label>Role</label><br>

				<input type="checkbox" name="role1" id = "role1"><br>
				<label for = "role1">Developer</label><br>

				<input type="checkbox" name="role2" id = "role2"><br>
				<label for = "role2">Student</label><br>

				<input type="checkbox" name="role3" id = "role3"><br>
				<label for = "role3">Manager</label><br>


				<button>Submit</button>

			</form>
		</section>
	</main>

</body>
</html>